.blockOpen {
  transition: 0.3s;
  border-bottom: 1px dotted #aaa;
}
.blockOpen:hover {
  transition: 0.3s;
  border-bottom: 1px solid #000;
}
.blockOpen:last-child {
  border-bottom: 0;
}

.open_bar {
  padding: 20px 0;
}
.open_bar section {
  display: flex;
}
.open_bar section .tag {
  flex: 0 0 20px;
  font-size: 1.6rem;
  padding-right: 7px;
  text-align: center;
}

.open {
  display: none;
  margin: 0 0 20px 28px;
  padding: 10px;
  border-radius: 5px;
  box-sizing: border-box;
  background-color: #ffefc4;
}

@media (min-width: 767px) {
  .open_bar {
    padding: 30px 0;
    font-size: 1.2rem;
  }
  .open_bar:hover {
    cursor: pointer;
  }
  .open {
    margin: 0 0 30px 28px;
    padding: 20px;
  }
}